 body, html {
    margin: 0;
    padding: 0;
    height: 100%;
  }
 
  header {
    list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
  }

 a {
    text-decoration:none;
    color:black;
    margin: 0 10px;
  }

 

  nav a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

nav a:hover {
  background-color: #111111;
}